---
layout: account
title: Account authorization
noindex: true
---
<div class="transparent-bg">
    <h2>Login or register</h2>
    <form id="auth">
        <input name="email" type="email" class="add-input" placeholder="Email" required>
        <input name="password" type="password" class="add-input" placeholder="Password">
        <input id="auth-login" type="submit" class="add-input" value="Login">
        <input id="auth-register" type="submit" class="add-input" value="Register">
        <input id="auth-reset-request" type="submit" class="add-input" value="Reset password"><br/>
    </form>
    <span id="form-error"></span>
</div>
<script defer src="/assets/app.auth.js"></script>
<script>window.addEventListener('load', (event) => auth.init());</script>
